# eric3.VCS.subversionPackage.SvnForm

### Classes

SvnForm |

### Functions

None

## SvnForm

### Derived from

QDialog

### Methods

SvnForm |
__tr |
buttonPressed |
languageChange |
passwordMode |
returnPressed |
sendInput |

### SvnForm (Constructor)

SvnForm(parent = None, name = None, modal = 0, fl = 0)

### SvnForm.__tr

__tr(s, c = None)

### SvnForm.buttonPressed

buttonPressed()

### SvnForm.languageChange

languageChange()

### SvnForm.passwordMode

passwordMode(a0)

### SvnForm.returnPressed

returnPressed()

### SvnForm.sendInput

sendInput()
Up